Bug 20729 - /etc/init.d/nfslock and 2.4 kernel error
Summary: /etc/init.d/nfslock and 2.4 kernel error
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-12 19:56 UTC by Gene Czarcinski
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-27 18:45:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gene Czarcinski 2000-11-12 19:56:54 UTC
I am running the 2.4 kernel (2.4.0-0.37) from rawhide and initscripts
5.51-1 also from rawhide.

During startup and shutdown (as well as doing a manual start or stop), I
get an error:

Starting NFS file locking services: 
Starting NFS lockd: lockdsvc: Invalid argument

Comment 1 Bill Nottingham 2000-11-13 05:49:27 UTC
not an initscripts bug, reassigning. This is almost certainly an interaction
between nfs-utils and the kernel.

Comment 2 Gene Czarcinski 2003-10-27 18:45:03 UTC
OBE now I am sure


Note You need to log in before you can comment on or make changes to this bug.